/* FAQ */
.c5-faqMenu dt {
	display: block;
	cursor: pointer;
	padding: 0 0 0 30px;
	margin: 0 0 14px;
	line-height: 1.5;
	min-height: 21px;
	position: relative;
	cursor: pointer;
}

.c5-faqMenu dt:before {
	content: "\51";
	font-family: 'icon';
	color: #3a5897 !important;
	position: absolute;
	left: 0;
	font-size: 22px;
	top: -3px;
}

.c5-faqMenu dt::after {
	content: "";
	display: inline-block;
	width: 0.8em;
	height: 0.8em;
	background-image: url("/share5/svg/icon/angle-down.svg");
	background-size: 0.8em;
	background-repeat: no-repeat;
	background-position: center right;
	margin-left: 0.4em;
	margin-bottom: -0.1em;
}

.c5-faqMenu dt.open::after {
	background-image: url("/share5/svg/icon/angle-up.svg");
}

@media screen and (max-width: 640px) {
	.c5-faqMenu dt:before {
		top: -7px;
	}
}

.c5-faqMenu dd {
	background: #f9f9f9;
	display: none;
	padding: 16px 25px 50px 25px;
	margin: 0 0 14px;
	position: relative;
}


.c5-faqMenu dd:before {
	content: "\41";
	font-family: 'icon';
	color: #22c083;
	font-size: 22px;
	top: -5px;
	position: relative;
	float: left;
}

@media screen and (max-width: 640px) {
	.c5-faqMenu dd:before {
		content: "\41";
		font-family: 'icon';
		color: #22c083;
		font-size: 22px;
		top: -8px;
		position: relative;
		float: left;
	}
}

.c5-faqMenu dd a {}

.c5-faqMenu dd span.c5-answer {
	display: inline-block;
	padding: 0 0 0 10px;
	line-height: 1.5;
	min-height: 21px;
	width: 95%;
}

@media screen and (max-width: 640px) {
	.c5-faqMenu dd span.c5-answer {
		width: 88%;
	}
}


.c5-faqMenu dd .close {
	background-color: transparent;
	border: none;
	appearance: none;
	cursor: pointer;
	right: 5px;
	bottom: 15px;
	padding: 0;
	margin: 10px 0 0;
	font-size: 0.857em;
	color: #666666;
	line-height: 1;
	width: 5em;
	position: absolute;
}

.c5-faqMenu dd .close:before {
	content: "\f057";
	font-family: 'icon';
	padding: 0 3px 0 0;
	position: relative;
	top: 1px;
}
